/*
 * mshtml
 *
 * Copyright 2004 TransGaming Technologies
 */

#include <config.h>

#include <string.h>
#include "wine/debug.h"

WINE_DEFAULT_DEBUG_CHANNEL(mshtml);

BOOL WINAPI MSHTML_Init(HINSTANCE hinstDLL, DWORD fdwReason, LPVOID lpvReserved)
{
    TRACE("(0x%08x, %ld, %p)\n",hinstDLL,fdwReason,lpvReserved);

    if (fdwReason == DLL_PROCESS_ATTACH)
    {
        /* FIXME: Initialisation */
    }
    else if (fdwReason == DLL_PROCESS_DETACH)
    {
        /* FIXME: Cleanup */
    }

    return TRUE;
}

